Subject: Trainer Candidate - Adarsh Sahoo
From: Adarsh Sahoo <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Feb 2021 07:26:17 -0500

| | Tech Support Test

Name | Adarsh Sahoo
E-mail | [email-masked]
Phone Number | (+91) 7978993973
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | iEnergizer IT Services Pvt. Ltd | Senior Fraud Analyst | Continuing | 40000/-
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | Within 15 days
Please briefly describe your work experience specifically in training? | I have been training the employees and educating them regarding company policy and work ethics. Make then educate on working procedure. And always there for help in any doubt.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Traning is not only to train and leave, it is all about educating the employee and work as constant support. It is always a difficult task to train some new people to adjust to a predefined environment but not impossible but challenging. In a group of people we can't judge on basis of previous knowledge but primarily on the capacity of grasping capacity. So I always love to train a new group to stand ahead from the previous group. before some time I have been training one group consist of different entry-level. When I was giving training on company products at that time I experienced an issue due to the people of different educational background. The grasping capacity on a specific subject is not equal for everyone. So I prepared different training material for the specific group type to make them understand the products in a better manner. While I am writing it seems so easy but in that situation, I got to know a different aspect of training and I love it. Same way while handling a team for employee every day there will be a new challenge. I have to explain and clarify every doubt in a timely manner to keep up the work pace and the confidence in me along with the team member. There is no specific situation that I can explain as it is real-time and not predefined. The actual challenge arises while moving a training group to the work floor. The transaction time period is most important. In that time period when I am focusing on the product fundamental and the individual characteristic of each employee. It is always my prime focus to maintain a friendly work environment with dedication to work. For this, I have to keep my self updated and calm. As my calmness will help my team.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If resolving the customer issue without giving a human touch is good customer service but If there is empathise and a human touch with a proper resolution according to the company norms is great customer service.
What according to you makes you a good candidate for this position? | My real-time experience along with my dedication and loyalty to my work makes me a good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |